Subject: Re: [Uta] Port 465

From: "Joe St Sauver" <[email-masked]>
Date: Mon, 10 Mar 2014 16:05:10 -0700 (PDT)

Kurt commented:

#I'd be interested to know how 465 was "taken away" from smtps without
#sufficient notice to the community. I still think it is the right approach
#to move urd rather than smtps. Has anyone asked Cisco about it?

Nice stub historical discussion at http://en.wikipedia.org/wiki/SMTPS

Regards,

Joe